<ion-view title="Notification Details" id="page26">
    <ion-content padding="true" class="has-header">
        <h3 ng-if="notificationInfo.title.rendered"  ng-bind-html="notificationInfo.title.rendered" ></h3>
        <!--<h3>{{notificationInfo.title.rendered}}</h3>-->
        <!--<p>{{notificationInfo.date_gmt}}</p>-->
        <p style="text-align:justify;" ng-bind-html="notificationInfo.content.rendered"></p>
    </ion-content>
</ion-view>